ldppackages:
  djangoldp_dashboard: djangoldp_dashboard
  djangoldp_account: djangoldp_account
  djangoldp_circle: djangoldp_circle
  djangoldp_notification: djangoldp_notification
  djangoldp_profile: djangoldp_profile
  djangoldp_project: djangoldp_project
  oidc_provider: 'git+https://github.com/jblemee/django-oidc-provider.git@develop'

server:
  site_url: SERVER
  allowed_hosts:
    - '*'
  db_host: database
  db_name: postgres
  db_user: postgres
  db_pass: postgres
  smtp_host:
  smtp_user:
  smtp_pass:
  admin_email: test@startinblox.com
  admin_name: admin
  admin_pass: admin
  xmpp_url: https://jabber.happy-dev.fr
  jabber_host: 'none'
  default_client: SERVER
  registration_open: True
